synthsplit(1)

NAME
synthsplit - Create multi-track wav file from MMA file

SYNOPSIS

synthsplit <somefile.mma>

DESCRIPTION

synthsplit creates multi-track wav file from MMA file using external synth.

SEE ALSO
mma(1)

RESOURCES
The latest version of this program is always distributed with MMA and is available at http://www.mellowood.ca/mma

AUTHOR
Bob van der Poel <bob@mellowood.ca>

LICENSE
synthsplit is Copyright 2002-2008 Bob van der Poel. Free use of this software is granted under the terms of the GNU General Public License.